
Redmine - Patch #7446

Patch for bulk-edit of parent-id

2011-01-25 19:59 - Brian Lindahl

Status: Closed Start date: 2011-01-25

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

We often use the a parent task to track the progress towards each release. When doing release planning, it's useful to not only

update the 'Target Version' (and possibly due date) via bulk edit, but it's also useful to update the parent id via bulk edit. This patch

adds the ability to edit the parent-id when bulk editing.

Related issues:

Related to Redmine - Feature #5831: Parent Task to Issue Bulk Edit Closed 2010-07-07

History

#1 - 2011-01-26 22:15 - Brian Lindahl

- File bulk-edit-parent-1.1.0.patch added

patch migrated to Redmine 1.1.0

#2 - 2011-03-29 10:58 - Hans Bangkok

+1 very nice when "refactoring" issues into a hierarchy

#3 - 2011-03-29 11:15 - Etienne Massip

This feature has been included to 1.2.0 release, but maybe not with the same implementation as the patch (there was no relationship with #5831 and

so the patch came under the radar (is that English ?)).

#4 - 2011-04-01 22:50 - Brian Lindahl

- Status changed from New to Resolved

- % Done changed from 0 to 100

Resolved by #5831 in Revision 5224. Target version is 1.2.0.

#5 - 2011-04-02 02:52 - Toshi MARUYAMA

- Status changed from Resolved to Closed

Files

bulk-edit-parent-1.0.4.patch 904 Bytes 2011-01-25 Brian Lindahl

bulk-edit-parent-1.1.0.patch 922 Bytes 2011-01-26 Brian Lindahl
